GA-internal {GA} | R Documentation

## Internal GA functions

### Description

Internal functions not intended to be called directly by users.

### Usage

    .printShortMatrix(x, head = 2, tail = 1, chead = 5, ctail = 1, ...)
    startParallel(parallel = TRUE, ...)
    stopParallel(cluster, ...)
    garun(x)
    optimProbsel(x, q = 0.25, ...)
    reflectSolution(x, lo, up, tol = sqrt(.Machine$double.eps))
    repairSolution(x, lo, up)
    GAStartupMessage()

[Package GA version 3.2 Index]